#include "__PLUGIN_NAME__FilterWidget.h"

__PLUGIN_NAME__FilterWidget::__PLUGIN_NAME__FilterWidget(QWidget *parent) :
	QWidget(parent)
{
	setupUi(this);

	connect(this->m_RangeCheckBox, SIGNAL(toggled(bool)), this, SIGNAL(RangeDataCheckBoxChanged(bool)));
	this->m_RangeCheckBox->setChecked(true);
}


__PLUGIN_NAME__FilterWidget::~__PLUGIN_NAME__FilterWidget()
{
}

